reset
set terminal postscript enhanced color
set output 'pwdrift.ps'

set samples 2000
set grid
set xlabel "time [d]"
set ylabel "signal [%]"
#set logscale
set style data lines
set key bottom right
set autoscale xy
#set xrange [1e1:1e5]
#set yrange[0:12]

plot '11_1.dat' u ($1-2456186.172766):($2/1490) title 'PMC transmission (min/mean/max)' lt 2 lc 1 lw 2,\
'11_2.dat' u ($1-2456186.172766):($2/1490) notitle lt 1 lc 1 lw 2,\
'11_3.dat' u ($1-2456186.172766):($2/1490) notitle lt 2 lc 1 lw 2,\
'11_4.dat' u ($1-2456186.172766):($2/1050.5) title 'IMC transmission (min/mean/max)' lt 2 lc 2 lw 2,\
'11_5.dat' u ($1-2456186.172766):($2/1050.5) notitle lt 1 lc 2 lw 2,\
'11_6.dat' u ($1-2456186.172766):($2/1050.5) notitle lt 2 lc 2 lw 2

system('epstopdf --autorotate=All pwdrift.ps')